Subject: Re: sparks for explosions.....
From: cjtsui <[email-masked]>
To: The LightWave mailing list <[email-masked]>
Date: Mon, 29 Apr 1996 19:56:00 -0700

Ace Miles wrote:
> 
> At 01:25 PM 4/28/96 -0500, you wrote:
> >>Does anyone have any suggestions for making sparks in an explosion fly out
> >>in all directions (for example babylon 5's explosions)
> >>
> >I've gotten the best results by layering multiple particle animations onto
> >the same explosion. Contrary to popular opinion, you don't *have* to comp a
> >real fire sequence into your animation, although it helps.
> ---------------------------------------------------------------------
> >Andrew Weiler               The Animation Machine Inc.
> 
> This type of effect can be GREATLY enhanced in LW 5.0
> 
> There is now a SurfFuzz shader. This shader is for use with particles.
> This shader will blur your particles to help create realistic fire and smoke
> effects. The shader has settings that can be changed to create differing
> effects. You can control:
> 
> Fuzz width and height
> Transparency
> Shape (radial, gaussian, square and sphere)
> 
> IMHO this can create effects every bit as good as effects I've seen done in
> Alias!
> 
> Just one more reason the upgrade is worth EVERY penny :)
> 
> -Ace
> 

hi ace (fellow game person), got a quick question:

everytime I've used SurfFuzz, it looks fine against a black background, 
but when the particles are infront of a background the particles are 
just way too bright.

I've raised the transparency setting of SurfFuzz up which helps but the 
colors are way too muted.  Maybe I'm being too picky or I'm a moron :)

btw, the particles seem to look better with both SurfFuzz and SurfBlur 
on.

Anyways, got any good tips?

thanx
Josh Tsui
Midway Games

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  cjtsui <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---